% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/PaulinoTb13.4.R
\name{PaulinoTb13.4}
\alias{PaulinoTb13.4}
\title{Frequências observadas em mulheres.}
\format{Um \code{data.frame} com 18 observações e 4 variáveis.

\describe{

\item{\code{scc}}{Statu do cancro cervical (controlo e caso).}

\item{\code{nps}}{Número de parceiros sexuais, descritos como poucos,
    muitos e omisso. Na categoria poucos, refere-se a menor ou igual 
    a 3 diante aos parceiros sexuais.}

\item{\code{rend}}{Rendimento anual do agregado familiar..}

\item{\code{freq}}{Frequência associada ao rendimento anual do 
    agregado familiar.}
}}
\source{
PAULINO; SINGER (2006), Tabela 13.4, pág. 470.
}
\description{
Um estudo realizado por Williamson e Haber (1994), 
    envolvendo mulheres com e sem cancro do colo do útero 
    (variável A), classificadas adicionalmente pelo número de 
    parceiros sexuais (variável B categorizada em ‘poucos’ se 
    inferior ou igual a 3 e ‘muitos’no caso contrário) e pelo 
    rendimento anual do agregado familiar (variável C categorizada 
    em ‘baixo’ se inferior ou igual a 2500 USD e ‘alto’ no caso 
    contrário).
}
\examples{

library(lattice)
data(PaulinoTb13.4)

dados <- xtabs(freq ~ nps + scc + rend, data = PaulinoTb13.4)
barchart(dados, horizontal = FALSE, 
        stack = FALSE,
        scales = list(x = list(labels = c("muitos",'omissos',"poucos"))),
        ylab = "Frequência", xlab = "Statu do cancro cervical",
        main = "Frequências observadas em mulheres.",
        auto.key = list(corner = c(0.95, 0.90), 
                        text = c('Alto','Baixo', 'omisso')))

}
\keyword{TC}

